Subject: Re: Debian pmud package available

From: Benjamin Herrenschmidt <[email-masked]>
Date: Tue, 30 May 2000 10:57:49 +0200

On Mon, May 29, 2000, Daniel Jacobowitz <[email-masked]> wrote:

>> If the Debian powerpc release kernel is 2.2.15 I'll take care of that in
>> the Debian package. What you got was Stephan's LinuxPPC package, I can't
>> update that one, obviously.
>
>It is.  Probably Cort's 2.2.16pre4, in fact - building it now.

I tried this kernel yesterday and it doesn't boot the Pismo. I'll try to
fix that before the end of the week. (I'm taking a few days off so I'll
have some time for linux hacking ;)

Ben.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/